-- 基础信息
base_info = {
	group_id = 133308649
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 649001, gadget_id = 70500000, pos = { x = -1898.012, y = 122.024, z = 4823.649 }, rot = { x = 353.225, y = 321.898, z = 352.481 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 649002, gadget_id = 70500000, pos = { x = -1900.869, y = 122.341, z = 4825.120 }, rot = { x = 355.707, y = 162.252, z = 10.742 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 649003, gadget_id = 70500000, pos = { x = -1899.104, y = 122.232, z = 4825.318 }, rot = { x = 11.336, y = 62.138, z = 2.273 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 649004, gadget_id = 70500000, pos = { x = -1908.925, y = 126.473, z = 4829.241 }, rot = { x = 5.956, y = 355.004, z = 324.818 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 649001, 649002, 649003, 649004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
